﻿.pnl-next {
    position: fixed;
    width: 100%;
    bottom: 0;
    background-color: #f7f2f8;
}

.next-box {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 15px;
}

.total {
    display: flex;
    align-items: center;
    justify-content: center;
}

.total-t {
    margin-left: 15px;
    font-size: 12px;
    font-family: isb;
}

.total-v {
    color: #00B94D;
    font-family: vm;
    font-size: 24px;
}

    .total-v svg {
        vertical-align: middle;
        margin-right: 5px;
        border-radius: 5px;
        padding: 3px;
        border: 1px solid #aaa;
        height: 28px;
        width: 28px;
        margin-right: 7px;
    }

.btn-clear-box {
    align-items: center;
    margin-top: 20px;
    display: flex;
    justify-content: center;
}

.btn-clear {
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #076936;
    padding: 5px 15px;
    border-radius: 10px;
    background: none;
    color: #076936;
    outline: none;
}

    .btn-clear i {
        font-size: 20px;
        color: #076936;
        margin-left: 5px;
        line-height: 1;
    }

.cart-container:not(:empty) {
    margin-top: 20px;
    padding-bottom: 50px;
    position: relative;
}

.empty-container:not(:empty) {
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
}

.empty-cart-box {
    display: flex;
    flex: 1;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    font-size: 16px;
}

    .empty-cart-box a,
    .empty-cart-box a:hover,
    .empty-cart-box a:focus {
        margin-top: 20px;
        display: block;
        color: #0099ff;
        outline: none;
        text-decoration: none;
    }

.cart-box {
    background-color: #fff;
    margin-bottom: 10px;
    margin-right: 10px;
    margin-left: 10px;
    overflow: auto;
    border: 1px solid #ddd;
    border-radius: 10px;
    padding: 10px;
    padding-bottom: 0;
    position: relative;
}

.product-box {
    flex-direction: row;
    display: flex;
}

.product-img-container {
    align-items: center;
    display: flex;
    justify-content: center;
    flex: 3;
    flex-direction: column;
    margin-left: 10px;
}

.product-img-box {
    height: 80px;
    width: 80px;
}

.product-img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    border-radius: 10px;
}

.product-info-box {
    flex: 6;
    padding-top: 10px;
    text-align: justify;
}

.title1 {
    margin-bottom: 5px;
    display: block;
    font-family: ISM;
}

.title2 {
    font-size: 11px;
    color: #999;
    display: block;
    margin-top: 10px;
}

.color-code {
    height: 12px;
    width: 12px;
    border-radius: 8px;
    margin-right: 5px;
    display: inline-block;
    vertical-align: middle;
}

.config-box {
    flex-direction: row;
    margin-top: 15px;
    font-size: 11px;
}

.config-title {
    margin-left: 5px;
}

.price-box {
    font-family: vm;
    font-size: 18px;
    text-align: left;
    margin-top: 30px;
}

    .price-box svg {
        vertical-align: middle;
        margin-right: 5px;
        border-radius: 5px;
        padding: 3px;
        border: 1px solid #aaa;
        height: 22px;
        width: 22px;
        margin-right: 7px;
    }

.unit-price-box {
    margin-bottom: 20px;
    padding-right: 15px;
    padding-left: 15px;
    flex-direction: row;
    justify-content: space-between;
    display: flex;
}

.off {
    margin-bottom: 5px;
    color: #076936;
    display: block;
    font-size: 10px;
}

.unit-price {
    text-align: left;
    display: block;
}

.btn-box {
    padding: 10px;
    justify-content: flex-end;
    display: flex;
}

.btn-delete {
    border: none;
    color: #bbb;
    background: none;
    outline: none;
    position: absolute;
    top: 10px;
    left: 0;
    font-size: 24px;
}

.btn-delete-icon {
    font-size: 20px;
    color: #076936;
    margin-left: 5px;
}

.count-container {
    margin-top: 10px;
    font-size: 18px;
    display: flex;
    flex-direction: column;
}

.count-box {
    height: 38px;
    width: 100px;
    border: 1px solid #ddd;
    border-radius: 10px;
    align-items: center;
    font-size: 18px;
    display: flex;
    justify-content: space-between;
    color: #076936;
}

.btn-count,
btn-count:focus {
    width: 38px;
    height: 28px;
    border: none !important;
    outline: none !important;
    background: none;
    padding: 0;
    padding-top: 2px;
}

    .btn-count i {
        line-height: 1;
        font-size: 24px;
        display: inline-block;
    }

        .btn-count i:before {
            margin: 0;
        }

.count-error-box {
    color: #076936;
    text-align: center;
    margin-top: 7px;
    font-size: 11px;
    font-family: ISM;
    height: 18px;
}

.btn-next {
    background-color: #74246c;
    color: #fff !important;
    font-size: 14px !important;
    border-radius: 10px;
    height: 40px;
    width: 130px;
}

.btn-success,
.btn-success:focus,
.btn-success:hover {
    position: fixed;
    bottom: 50px;
    width: 100%;
    color: #fff;
    font-size: 16px;
    left: 0;
    right: 0;
    margin: auto;
    max-width: 480px;
    border-radius: 0;
    height: 50px;
    padding: 0;
}

    .btn-success button,
    .btn-success button:active,
    .btn-success button:focus {
        width: 100%;
        height: 100%;
        background: no-repeat;
        border: none;
        padding: 0;
        display: flex;
        justify-content: center;
        align-items: center;
        color: #fff;
        outline: none;
        text-decoration: none;
    }

    .btn-success i {
        font-size: 22px;
    }

.emptyCartBox {
    text-align: center;
    width: 100%;
}

    .emptyCartBox span {
        display: block;
        font-size: 16px;
        font-weight: bold;
        color: #444;
        margin-bottom: 10px;
    }

    .emptyCartBox p {
        margin: 15px 0;
    }

.empty-link-box {
    display: flex;
    flex-direction: row;
    margin-bottom: 50px;
}

    .empty-link-box a,
    .empty-link-box a:focus {
        color: #0099ff;
        flex: 1;
        outline: none;
        text-decoration: none;
    }

        .empty-link-box a:first-child {
            border-left: 1px solid #bbb;
        }

.emptyCartBox img {
    height: 90px;
    margin-bottom: 20px;
}

#DeletedItemsModal {
    margin-top: 40%;
}

    #DeletedItemsModal .modal-body {
        text-align: center;
        padding: 10px 5px;
    }

        #DeletedItemsModal .modal-body p {
            margin-bottom: 15px;
            display: flex;
            flex-direction: row;
            justify-content: space-between;
            align-items: center;
            border: 1px solid #ddd;
            border-radius: 10px;
            padding: 10px 5px;
        }

            #DeletedItemsModal .modal-body p span {
                text-align: right;
                flex: 7;
                line-height: 1.7;
            }

            #DeletedItemsModal .modal-body p i {
                font-size: 26px;
                vertical-align: middle;
                color: #ff8400;
                flex: 1;
            }

.change-price-box {
    background-color: #fee;
    padding: 5px;
    color: #f66;
    font-size: 10px;
    text-align: center;
}



#MinMaxModal {
    margin-top: 40%;
}

    #MinMaxModal .modal-body {
        text-align: center;
        padding: 10px 5px;
    }

    #MinMaxModal .btn {
        margin-top: 20px;
    }

.coupon-info {
    display: flex;
    align-items:center;
    justify-content:center;
    background-color: #fff;
    margin: 10px 0;
    padding:15px;
    border:1px solid #00000022;
    border-radius:10px;
    font-size:13px;
}

.coupon-cost {
    display: flex;
    align-items: center;
    margin-right: 10px;
    font-size: 16px;
    font-family:vazir;
}
    .coupon-cost svg {
        vertical-align: middle;
        margin-right: 5px;
        border-radius: 5px;
        padding: 3px;
        border: 1px solid #aaa;
        height: 22px;
        width: 22px;
    }
.btn-delete-coupon {
    background-color: #ff1744;
    border:none;
    color: #fff;
    border-radius: 10px;
    padding:10px;
    vertical-align: middle;
    font-size: 11px;
    margin-right:30px;
    line-height: 1;
    cursor: pointer;
}

.coupon-box {
    padding:5px 15px;
    z-index: 0;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}

    .coupon-box div {
    }

    .coupon-box .btn {
        height: 30px;
        border-radius: 10px;
        width: 60px;
        background-color: #f5ba42;
        border-color: #f5ba42;
    }

    .coupon-box input[type=text] {
        margin: 0 5px;
        height: 36px;
        width: 120px;
        display: inline-block;
        border-radius: 10px;
        font-family:vm;
        font-size:16px;
    }

